Subject: [Pana] pana-pana Issue230: Session Lifetime

From: Yoshihiro Ohba <[email-masked]>
Date: Tue, 27 Dec 2005 12:01:59 -0500

>5.9  Session Lifetime
>
>   The authentication and authorization phase determines the PANA
>   session lifetime when the network access authorization succeeds.
The
>   Session-Lifetime AVP MAY be optionally included in the PANA-Bind-
>   Request message to inform the PaC about the valid lifetime of the
>   PANA session.  It MUST be ignored when included in other PANA
>   messages.
>  
>
If it is not present, does the PAC assume the lifetime (lease?) is
infinite?

>   The lifetime is a non-negotiable parameter that can be used by the
>   PaC to manage PANA-related state.  The PaC does not have to perform
>   any actions when the lifetime expires, other than purging local
>   state.  The PAA SHOULD initiate the PANA re-authentication phase
>   before the current session lifetime expires.
>  
>

>   The PaC and PAA MAY optionally rely on lower-layer indications to
>   expedite the detection of a disconnected peer.  Availability and
>   reliability of such indications depend on the specific access
>   technologies.  
>
Again, we are linking the lower layer and PANA/EAP.

_______________________________________________
Pana mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pana